<?php 
include "../begin.htm";
echo "group 4 subgroup 1 page 1";
include "../begin1.htm";
echo "group 4 subgroup 1 page 1";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/group_4_subgroup_1_page_1/group_4_subgroup_1_page_1.php';
include "../time.php";
include "../end.php";
?>